.banner {
  background-color: #d01947;
}

@media (min-width: 1030px) {
  .header .nav--primary li {
      display: inline-block;
      margin: 0 1.5em;
  }
}

.page-id-972 {
  .image-container {
      display: flex;
      justify-content: space-between;
      align-items: center;
      width: 100%; 
      padding: 20px 0; 
  }
}

@media (max-width: 700px) {
  .page-id-972 .image-container {
        flex-direction: column;
  }
}

.banner p {
  font-size: 14px; /* Default font size for large screens */
  /* font-weight: 700; */
}

/* For medium screens (tablets) */
@media (max-width: 768px) {
  .banner p {
    font-size: 14px; /* Smaller font size for medium screens */
  }
}

/* For small screens (large phones) */
@media (max-width: 480px) {
  .banner p {
    font-size: 14px; /* Even smaller font size for small screens */
  }
}

/* For extra small screens (small phones) */
@media (max-width: 320px) {
  .banner p {
    font-size: 14px; /* Smallest font size for extra small screens */
  }
}

.gp-entry-blocks-entry {
  padding: 2rem;
  border: thick #004a7c solid;
}

.gp-entry-blocks-entry {
  padding: 2rem;
  border: thick rgb(0, 173, 239) solid;
  margin-bottom: 3rem;
}

.gp-entry-blocks-entry p {
  margin: 0;
}